Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved 1.6 Theme on 1.8?
#1
Not Solved
Hello guys,

I have installed a 1.6 theme on 1.8 software. Now everything ALMOST works correct. Some people have said prototype is to blame for this. Features such as edit, selecting all threads box, rating system do not work.

Is it possible to fix these so my 1.6 theme works on 1.8?

If not, is it possible to downgrade 1.8 content to 1.6?

Thanks. I am also willing to pay for help.

Cheers.

Problem forum: http://profiters.org
Reply
#2
Not Solved
have you contacted the theme coder for updating the theme ?
looks like it is a premium theme. can you post (or PM me) its purchasing proof
Reply
#3
Not Solved
Thanks for the response. I have PMed you.

EDIT: Also I think the main problem lies within prototype and jquery conflicting.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)